Bug 1290819 - RHEL7 RPMs: Upgrade xml-security to 1.5.8.redhat-1
RHEL7 RPMs: Upgrade xml-security to 1.5.8.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.6
Assigned To: Vladimir Dosoudil
Katerina Odabasi
: Rebase
: 1290032 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 09:34 EST by nwallace
Modified: 2016-08-29 07:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 16:48:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0123 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.6 update on RHEL 7 2016-02-04 21:32:59 EST

  None (edit)
Description nwallace 2015-12-11 09:34:03 EST
Required upgrade.
Comment 3 errata-xmlrpc 2016-02-04 16:48:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0123.html
Comment 4 Vladimir Dosoudil 2016-08-29 07:12:09 EDT
*** Bug 1290032 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.